<template name="richtext">
	<div
		 class="js-richtext richtext form-control {{class}} {{#if characterLimitReached}}is-invalid{{/if}}">
	</div>
	{{#if characterLimitReached}}
		<div class="invalid-feedback">
			{{i18n 'richtext.maxlength' 'Too many characters used. {MAXNUMBER} are allowed. Please remove {NUMBER} characters to be able to save.' NUMBER=removeNumberOfCharacters MAXNUMBER=maxlength}}
		</div>
	{{/if}}
</template>
